<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups = tep_admin_files_boxes_new(FILENAME_POLLS, 'Konfiguracja','150',' action=config') .
			  tep_admin_files_boxes_new(FILENAME_POLLS, 'Zarządzanie ankietami','150');
				  
echo '<li>Ankiety<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>


